/**
Theme Name: Peamei Midbar
Author: Maurice Hason
Author URI: https://mauricehason.com
Description: Peamei Midbar Wordpress Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: peamei-midbar
Template: astra
*/

/*** Theme Colors ***/
/*** Main Brown: #8f2a2b ***/
/*** Mustard Brown: #d89b2b ***/
/*** Main Gray: #373737 ***/

.elementor-widget-ae-acf-repeater .ae-carousel-yes .ae-swiper-outer-wrapper .ae-swiper-container.swiper-container-rtl .ae-swiper-button-next {
    right: 10px;
    transform: rotateY(180deg) translateY(-50%);
    left: unset;
}

.elementor-widget-ae-acf-repeater .ae-carousel-yes .ae-swiper-outer-wrapper .ae-swiper-container.swiper-container-rtl .ae-swiper-button-prev {
    left: 10px;
    transform: rotateY(180deg) translateY(-50%);
    right: unset;
}

/*** EVENT LIST PAGE ***/
.single-event-wrapper h3,
.single-event-wrapper .elementor-widget-ae-custom-field {
	margin-bottom: 0 !important;
}